VRSpace.org - Bug #52

shadows in avatar-selection
04/07/2021 02:52 PM - Josip Almasi

Status: Closed Start date: 04/07/2021
Priority: Normal Due date:

Assignee: Josip Almasi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 04/07/2021 03:48 PM - Josip Almasi

shadow sizes/positions not correct for some avatars
this may be own or babylon bug

#2 - 04/07/2021 04:50 PM - Josip Almasi

babylon issue most likely, https://forum.babylonjs.com/t/shadow-size-position-issue-sometimes/19763

#3 - 04/07/2021 04:50 PM - Josip Almasi
- Status changed from New to In Progress

- Assignee set to Josip Almasi

#4 - 04/09/2021 01:31 PM - Josip Almasi

- Status changed from In Progress to Resolved

fixed in babylon

#5 - 04/19/2021 11:27 AM - Josip Almasi

- Status changed from Resolved to Closed
